[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: please build python1.5-1.5.2-21 for mipsel!



On Wed, Dec 26, 2001 at 02:21:44PM +0100, Matthias Klose wrote:
> Please could someone convince the mipsel buildd to build
> python1.5-1.5.2-21. This missing package holds up the transition of
> python1.5 -> 2.1 in testing for all architectures. Btw, is there a
> mipsel machine accessable for developers?

I gave him an account on remake.

Flo
-- 
Florian Lohoff                  flo@rfc822.org             +49-5201-669912
Nine nineth on september the 9th              Welcome to the new billenium

Attachment: pgpPa7c4VsIdb.pgp
Description: PGP signature


Reply to: